#ifndef ETHERNET_H /* prevent circular inclusions */
#define ETHERNET_H /* by using protection macros */

void eth_sendMessage(u8 * data, int num_bytes);
void tcp_server_task();


#endif /* end of protection macro */
